#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;
}
#html_structura_area_v2.site .image{

}





#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;
}

#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-2{
width:100%;
margin-bottom:2%;

}




#html_structura_area_v2.site .gallery.gallery-3{
width:100%;
margin-bottom:2%;

}
#html_structura_area_v2.site .ad.ad-5{
}
#html_structura_area_v2.site .ad.ad-6{
}
#html_structura_area_v2.site .ad.ad-7{
}
#html_structura_area_v2.site .ad.ad-8{
}
#html_structura_area_v2.site .paragraph.paragraph-4{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
